@charset "shift_jis";
/* CSS Document */

/* =================================================================================

   1.Default
   2.Wrapper
   3.GlobalNav
   4.Main
   5.Footer
   6.Float Clearing
 
=================================================================================== */


/* =================================================================================

   Default
 
=================================================================================== */

body,div,ul,li,h1,h2,h3,pre,form,fieldset,input,textarea,p,blockquote,address,dl,dt,dd {
	margin			: 0;
	padding			: 0;
	line-height		: 1.8;
   	font-weight		: normal;
	font-style		: normal;
	font-size		: 97%;
}

html{ /* Firefoxで常にスクロールバーを表示 */
	overflow-y		: scroll;
	height			: 100%;
	margin-bottom	: 1px;
}

body{
	color:#4D4D4D;
	/*font			: 14px "メイリオ",Meiryo, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro" Arial, Helvetica, Osaka, "ＭＳ Ｐゴシック", sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
　 font-weight: 500;
	text-align:center;
	height			: 100%;
	margin:0;
	padding:0;
	
}

body > #Wrapper { height:auto;}

/* no Mac IE \*/
body{
	letter-spacing	: 0.1em;
}
/* */

br {
	letter-spacing	: normal;
}

hr {
	height			: 1px;
}

ul{
    margin:0;
    padding:0;
    list-style:none;
}

img{
	border:none;
	vertical-align: bottom;
}

/*  link
-----------------------------------*/
a{
	color:#3366FF;
	text-decoration: underline;
}

a:hover{
	color:#3366FF;
	text-decoration: none;
}

a:visited,
a:active{
	color:#3366FF;
}

/* =================================================================================

   Wrapper
 
=================================================================================== */


#Wrapper {
	width:919px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background:url(../../images/bg_main.jpg) repeat;
	height:100%;
	min-height:100%;
}


/* =================================================================================

   GlobalNav
 
=================================================================================== */
#GlobalNav{
	float:left;
	width:201px;
}

/* =================================================================================

   Main
 
=================================================================================== */
#main_contents{
	float:right;
	width:718px;
}

.sitemap{
	text-align:right;
	margin-right:20px;
}

.sitemap img{
	margin-right:5px;
	margin-bottom:3px;
}

/*  Topのみ使用
-----------------------------------*/
#soc_img{
	float:left;
	margin:10px 5px 0 19px;
}

#top_cmt{
	float:left;
	margin-top:20px;
}

.cmt1{
	width:502px;
	margin-top:16px;
	line-height:1.8;
}

#information{
	width:660px;
	clear:both;
	margin-left:19px;
	margin-top:39px;
	background:url(../../images/info_bg.jpg) repeat;
}

#info_box{
	width:600px;
	height:360px;
	overflow:auto;	/*info スクロールバーを表示*/
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;
	margin-bottom:3px;
}

.TopinfoBLink {
	background:url(../../images/info_btn_01.jpg) no-repeat;
	padding-left:18px;
	margin-right:10px;
	border-bottom: 1px dotted gray;
    padding-bottom:5px;
	margin-top:5px;
}

#event_img{
	margin:0px 0 20px 19px;
}

#ev_bnr{
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 19px;
	
		padding-bottom:30px;
}


#ev_bnr img{
	-webkit-transition: 0.6s ;
	transition: 0.6s ;
}


#ev_bnr img:hover {
	opacity: 0.6 ;
	filter: alpha(opacity=60) ;	/* Ie用 */
}




#ev_bnr img{
	padding-right:5px;
	
}





.listbox {
width:679px;
margin:10px 0 0 0;
text-align:right;
}

/* =================================================================================

   Footer
 
=================================================================================== */
#footer{
width:669px;
}

.center_a{
	text-align:center;
	font-size:14px;
}

.center_b{
	text-align:center;
	font-size:9px;
	margin-bottom:5px;
}

.center_c{
	text-align:center;
	font-size:11px;
	margin-top:10px;
	margin-bottom:5px;
}

/* =================================================================================

   Float Clearing
 
=================================================================================== */
.clearFix{
	display:inline-table;
}

.clearFix:after{
	display:block; 
	clear:both; 
	visibility:hidden;
	height:0; 
	content:".";
}

/* Hides from IE-mac \*/
* html .clearFix{
	height:1%;
}
.clearFix{
	display:block;
}
/* End hide from IE-mac */
